Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81112 - page preview broke
Summary: page preview broke
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: openoffice.org
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-01-04 23:21 UTC by Tim Waugh
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-06 14:01:54 UTC


Attachments (Terms of Use)

Description Tim Waugh 2003-01-04 23:21:35 UTC
Description of problem:
Page previews are no longer showing any text.  This is a gradual upgrade from
Psyche to GinGin-re0104.nightly.

Comment 1 Jakub Jelinek 2003-01-07 00:50:25 UTC
In oowriter? AFAIK openoffice is the same as it used to be and it works for
me even with glibc-2.3.1-30.

Comment 2 Tim Waugh 2003-01-07 16:28:46 UTC
Yes, oowriter.  Also things like '1st' when the 'st' is superscripted it becomes
invisible and looks like '1  '.

Comment 3 Tim Waugh 2003-02-06 14:01:54 UTC
This seems to be fixed in 1.0.2-1.


Note You need to log in before you can comment on or make changes to this bug.